[Desktop Entry]
Type=Application
Name=Start Chromium Kiosk
Comment=Start Chromium in kiosk mode (use if the browser was closed)
Exec=/home/pi/start-chromium.sh
Icon=chromium
Terminal=false
Categories=Utility;Kiosk;
StartupNotify=false
